/*template responsive_brooksite v.1*/
table.jshop {
    border-collapse: collapse;
    border: 0;
    width: 100%;
}
#jshop_menu_order {
	margin-top:10px;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
}
td.jshop_order_step {
    text-align: center;
    vertical-align: middle;
    padding: 5px 2px;
}
.jshop_order_step {
    vertical-align: top;
    text-decoration: underline;
    font-size: 12px;
}
.table_order_list {
    background-color: #F8F8F9;
    border: 1px solid #333;
    width: 100%;
}
img.jshop_img_thumb {
    text-align: center;
    border: 1px solid gray;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    padding: 1px;
}
.jshop label {
    display: inline;
    margin: 0;
}
div.jshop_prod_description {
    padding-top: 10px;
    padding-bottom: 10px;
}
div.jshop_prod_attributes {
    margin: 0;
    padding: 0 0 10px;
}
.list_product.toList div.jshop_prod_attributes, .list_product.toSlim div.jshop_prod_attributes {
	text-align:right;
}
td.jshop_img_description {
    vertical-align: top;
    text-align: left;
    padding-left: 10px;
}
.jshop_subtotal .value {
    text-align: right;
    white-space: nowrap;
}
.jshop_subtotal td.name {
	width:100%;
	padding-right:5px;
}
.jshop_subtotal td{
    padding: 5px 10px 5px 5px;
    text-align: right;
}
.jshop_subtotal tr:first-child td {
	border-top:none;
}
.jshop .total {
    font-weight: 700;
}
.related_header {
    margin-top: 20px;
    border-bottom: 1px solid #999;
    font-weight: 700;
}
.td_1 {
    text-align: left;
    font-weight: 700;
}
.td_2 {
    text-align: right;
    font-weight: 700;
}
.jshop_pagination {
    text-align: center;
}
.jshop .product_list_hr {
    height: 1px;
    border-top: 1px solid #aaa;
    margin-bottom: 10px;
}
div.jshop_register,
div.jshop_login {
    text-align: left;
    padding: 10px 10px 10px 0;
}
.editaccount_block .jshop_register .name {
    width: 165px;
}
span.small_header {
    padding-bottom: 3px;
    display: block;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
}
span.jshop_error {
    color: red;
    font-weight: 700;
    font-size: 14px;
    display: block;
}
span.text_pay_without_reg {
    display: block;
    padding-bottom: 10px;
}
a.policy {
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
}
.jshop_payment_method {
    padding-left: 20px;
}
#active_step {
    font-weight: 700;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}
#order_add_info {
    height: 70px;
	width:100%;
}
.rp-brooksite input.btn.list-btn.finish_registration {
    padding: 15px 30px;
    max-width: inherit;
    text-transform: uppercase;
    margin-top: 15px;
}

p.jshop_cart_extra_field, p.jshop_cart_attribute {
    padding-left: 10px;
    font-weight: 700;
    font-style: italic;
    font-size: 11px;
    margin-top: 1px;
    margin-bottom: 4px;
}
.jshop_price {
    color: #1f1f1f;
}
.jshop_list_product .base_price, .jshop_list_product .product .name a {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}
.jshop_list_product .product_grid_item:hover .base_price, .jshop_list_product .product_grid_item:hover .name a, .jshop_list_product .list-row:hover .name a, .jshop_list_product .slim-row:hover .name a {
	white-space:normal;
}
span.attr {
    font-weight: 700;
    font-style: italic;
    font-size: 10px;
}
span.review {
    font-weight: 700;
    margin-top: 20px;
    display: block;
}
.review_text_not_login {
    margin-top: 10px;
    font-style: italic;
}
textarea.jshop {
    border: 1px solid #b0b1b2;
}
tr.reviews td {
    padding-bottom: 15px;
}
td.reviews {
    padding-left: 45px;
}
#mxcpr {
    padding-top: 20px;
    text-align: right;
    display: block;
}
#mxcpr a {
    font-size: 9px;
}
.jshop_code_prod, .jshop_manufacturer_prod {
    color: #999;
    font-weight: 400;
    font-size: 12px;
}
.jshop .shippingfree {
    text-align: right;
    margin-top: 3px;
}
.jshop .price_prod_qty_list .qty_line {
    padding-left: 5px;
    padding-right: 5px;
}
.jshop .price_prod_qty_list .qty_price {
    padding-left: 5px;
    font-weight: 700;
}
.jshop .price_prod_qty_list .qty_price span.per_piece {
    font-weight: 400;
}
.jshop span.old_price {
    text-decoration: line-through;
    font-style: normal;
}
.jshop .list_product_demo {
    padding-top: 10px;
}
.jshop .list_product_demo .download {
    padding-left: 5px;
}
.jshop .not_available {
    color: red;
    margin-top: 10px;
}
.jshop_list_product .block_product {
    padding-bottom: 20px;
    position: relative;
}
.product_grid_item {
	position:relative;
	background:#fff;
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none;
	width:100%;
}
.product_grid_item:hover .product_grid_item_container, .product_grid_item:focus .product_grid_item_container, .product_grid_item:active .product_grid_item_container {
	position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    background: #fefefe;
	box-shadow:0 0 15px #ccc;
}
.list_related .product_grid_item:hover .product_grid_item_container, .list_related .product_grid_item:focus .product_grid_item_container, .list_related .product_grid_item:active .product_grid_item_container {
	position:relative;
}
.jshop_list_product .list-product-caption {
	padding:15px 15px 10px;
}
.jshop_list_product .hidden_block_information {
	display:none;
}
.jshop_list_product .list_related  .hidden_block_information {
    display: block;
}
.hidden_block_information .description {
	margin-top:15px;
}
.product_grid_item:hover .hidden_block_information, .product_grid_item:focus .hidden_block_information {
	display:block;
}
.list-row:hover .hidden_block_information, .list-row:focus .hidden_block_information, .slim-row:hover .hidden_block_information, .slim-row:focus .hidden_block_information {
	display:block;
}
.jshop_list_product .jshop .old_price {
    text-decoration: line-through;
    font-style: normal;
    padding-bottom: 1px;
	display:block;
}
.jshop_list_product .product .description {
    font-size: 11px;
    padding-bottom: 5px;
}
.jshop_list_product .product .name, .jshop_list_product .product .buttons {
    padding-top: 2px;
}
.jshop_list_product .product div.count_commentar {
    text-align: center!important;
}
.jshop_list_product .jshop_related {
    padding-bottom: 5px;
}
.jshop_list_product .image_block {
    padding: 2px;
}
.jshop_list_product .jshop .not_available {
    margin-top: 4px;
}
.jshop_list_product .box_products_sorting img {
    cursor: pointer;
}
.jshop_list_product .margin_filter {
    height: 8px;
}
.jshop_list_product .box_manufacrurer, .jshop_list_product .box_category, .jshop_list_product .filter_price {
    white-space: nowrap;
}
.jshop_list_product .clear_filter {
    font-size: 10px;
 }
.rp-brooksite .jshop_list_product [class*=productitem_] {
    background-color: #fff;
    border: 1px solid #e8e8e8;
    margin-bottom: 20px;
}
.rp-brooksite .jshop_list_product .image .jshop_img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.rp-brooksite .jshop_list_product .review_mark {
    margin: 0 auto;
}
.rp-brooksite .jshop_list_product .list-product-caption {
    text-align: center;
}
.rp-brooksite .jshop_list_product .name h4 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.1;
}
.rp-brooksite .jshop_list_product .name h4 a {
    text-transform: uppercase;
}
.rp-brooksite .jshop_list_product .name h4 a:hover {
    color: #252a2f;
}
.rp-brooksite .jshop_list_product .button_detail.more_link {
    font-size: 10px;
    text-transform: none;
}
.jshop.rp-brooksite h1,
h1.jshop-product-name {
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
    line-height: 1.1;
}
.rp-brooksite .cat_short h2 {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1.1;
}
.rp-brooksite #list_product_image_middle .main_image {
    border: 1px solid #ddd;
}
.rp-brooksite .jshop_list_product .list-product-caption,
.rp-brooksite .jshop_list_product .description,
.rp-brooksite .productfull .old_price,
.rp-brooksite .productfull .manufacturer_name span,
.rp-brooksite .productfull .vendorinfo span,
.rp-brooksite .productfull .vendorinfo a,
.rp-brooksite .productfull .deliverytime span,
.rp-brooksite .productfull .productweight span,
.rp-brooksite .productfull .jshop_prod_attributes span,
.rp-brooksite .productfull .jshop_prod_attributes select,
.rp-brooksite .productfull .product-full-caption {
    color: #8b8b8b;
}
.rp-brooksite .jshop_list_product .price_block {
    padding: 10px 0;
}
.rp-brooksite .jshop_list_product .jshop_price {
    font-size: 24px;
    padding-right: 7px;
}
.rp-brooksite .jshop_list_product .old_price_wrap {
    min-height: 26px;
}
.rp-brooksite .jshop_list_product .old_price {
    font-size: 18px;
    color: gray;
}
.rp-brooksite .jshop_list_product .jshop_price i,
.rp-brooksite .jshop_list_product .old_price i,
.rp-brooksite .productfull .prod_price i,
.rp-brooksite .productfull .old_price i {
    font-size: 85%;
}
.productfull .jshop .image_middle .product_label {
    left: 16px;
}
.productfull .jshop .image_middle .modopprod_item .product_label {
	left:1px;
}
.jshop .product_label {
    position: absolute;
    margin-left: 0;
    margin-top: 0;
	left:1px;
	top:1px;
}
.product_label.multilabel img {
	display:block;
}
.toList .product_label {
	max-width:50px;
}
.jshop .product_label .label_name {
    font-weight: 700;
    color: #950000;
}
.rp-brooksite .productfull .prod_price,
.rp-brooksite .productfull .old_price {
    display: inline-block;
}
.productfull .prod_price_text {
	text-transform:uppercase;
	font-size: 24px;
	font-weight: 700;
}
.productfull #block_price {
    font-size: 24px;
    font-weight: 700;
}
.jshop_list_product .product .taxinfo, .jshop_list_product .product .plusshippinginfo,
.jshop_list_product .product .plusshippinginfo a, .productfull .plusshippinginfo, .productfull .plusshippinginfo a, .productfull .taxinfo, .jshop_subtotal .plusshippinginfo, .jshop_subtotal .plusshippinginfo a, .jshop_subtotal .free_discount {
    font-size: 11px;
}
.rp-brooksite .productfull .list_product_demo table {
    background-color: #fff;
    border: 1px solid #ddd;
    margin: 7px 7px 0 0;
}
/*.rp-brooksite .productfull .manufacturer_name,
.rp-brooksite .productfull .vendorinfo,
.rp-brooksite .productfull .deliverytime,
.rp-brooksite .productfull .attributes_title,
.rp-brooksite .productfull .productweight,
.rp-brooksite .productfull .product-full-caption,
.productfull .productweight {
    text-transform: uppercase;
}*/
.rp-brooksite .productfull .product-full-caption {
    padding: 7px 0;
}
.rp-brooksite .productfull .manufacturer_name,
.rp-brooksite .productfull .vendorinfo,
.rp-brooksite .productfull .deliverytime {
    padding-bottom: 7px;
}
.rp-brooksite .productfull .old_price {
    font-size: 18px;
    margin-left: 7px;
}
.rp-brooksite .productfull .prod_buttons .buttons {
    padding-left: 0;
}
.rp-brooksite .productfull .nav-tabs {
    margin-bottom: 0;
}
.rp-brooksite .productfull .tab-content {
    background-color: #fff;
    border: 1px solid #ddd;
    border-top: none;
    padding: 15px;
}
.rp-brooksite .jshop_related .list-product-caption {
    text-align: center;
}
.rp-brooksite .productfull .prod_buttons .buttons {
    font-size: 0;
    letter-spacing: -1px;
    line-height: 0
}
.rp-brooksite .productfull .prod_buttons .buttons .input-append {
    margin-right: 3px;
    font-size: inherit;
    letter-spacing: normal;
    line-height: normal;
}
.productfull .prod_buttons .buttons {
    padding-left: 10px;
}
.productfull-main {
    margin-bottom: 50px;
}
.productfull .prod_buttons {
    margin-top: 15px;
}
.productfull div.prod_url {
    text-align: right!important;
}
.jshop_list_manufacturer .manufacturer .image {
    padding-right: 5px;
}
.shipping_weight_to_price {
    margin-left: 24px;
    margin-top: 5px;
    border: 1px solid #000;
}
.shipping_weight_to_price .price, span.prod_attr_img {
    padding-left: 5px;
}
span.prod_attr_img img, .radio_attr_label img {
    width: 18px;
    height: 18px;
}
div#jshop_review_write {
	background: url(../images/extra_bg.svg) #f5f5f5;
	padding:15px;
}
.review_header {
    margin-top: 20px;
    font-weight: 700;
    border-bottom: 1px solid #999;
}
.review_item {
    border-bottom: 1px dotted #999;
    padding: 10px 10px 10px 0;
}
.review_user {
    font-weight: 700;
}
.review_text {
    padding-top: 2px;
    padding-bottom: 2px;
}
.review_mark {
    color: #333;
    height: 18px;
}
#jshop_review_write .inputbox {
    width: 180px;
}
.stars_no_active {
    height: 16px;
    background-image: url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0 0;
}
.stars_active {
    height: 16px;
    background-image: url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0 -16px;
}
input.btn.list-btn.button.validate {
	margin-top:30px;
}
.jshop .downlod_order_invoice {
    float: right;
}
.jshop .order_payment_params {
    padding-top: 3px;
    font-size: 11px;
}
.vendordetailinfo .name {
    width: 130px;
}
.requiredtext {
    padding-bottom: 10px;
    color: #A00;
    font-size: 11px;
}
.jshop .input_type_radio {
    margin-right: 10px;
    white-space: nowrap;
    display: inline-block;
}
.jshop_profile_data {
    margin-bottom: 10px;
}
.jshop_profile_data .name, .jshop_profile_data span {
    font-weight: 700;
}
.jshop_profile_data span.subinfo, .jshop_profile_data .jshop_user_group_info {
    font-size: 10px;
}
.jshop .groups_list .title {
    width: 150px;
}
.jshop_menu_level_0,
.jshop_menu_level_0_a {
    margin-top: 3px;
    margin-bottom: 3px;
}
.jshop_menu_level_1,
.jshop_menu_level_1_a {
    padding-left: 10px;
    margin-top: 3px;
    margin-bottom: 3px;
}
.jshop_menu_level_2,
.jshop_menu_level_2_a {
    padding-left: 20px;
    margin-top: 3px;
    margin-bottom: 3px;
}
.jshop_menu_level_0_a a,
.jshop_menu_level_1_a a,
.jshop_menu_level_2_a a {
    font-weight: 700!important;
}
.label_products .block_item, .top_rating .block_item, .bestseller_products .block_item, .latest_products .block_item, .random_products .block_item {
    margin-bottom: 10px;
}
.jshop.filters {
	font-size:12px;
}
.jshop_filters .filter_price {
    padding-right: 5px;
}
.jshop_filters .clear_filter {
    display: block;
    font-size: 10px;
}
.hit-rating {
    color: #999;
	margin-left:5px;
	font-size:12px;
}
.border-bottom-dashed {
	border-bottom:1px dashed #cccccc;
}
.jshop_button_print {
    width: 30px;
    float: right;
    text-align: right;
}
.extra_fields .extra_fields_group {
    font-weight: 700;
    padding-top: 3px;
}
.filter_characteristic .characteristic_name {
    padding-top: 5px;
}
.filter_characteristic .characteristic_group {
    font-weight: 700;
    padding-top: 5px;
}
.jshop td.attributes_title {
    width: 100px;
}
.jshop span.attributes_description, .jshop span.freeattribut_description {
    font-style: italic;
    display: block;
}
.jshop span.extra_fields_description {
    font-style: italic;
}
table.jshop td, .jshop_list_product .product td, .jshop_list_manufacturer .manufacturer td, .jshop .prod_attr_img {
    vertical-align: top;
}
.jshop .cart .product_name {
    text-align: left;
}
.jshop .prod_qty_input input {
    width: 20px;
}
.productfull .image_middle {
	position:relative;
}
.productfull .manufacturer_name, .productfull .prod_free_attribs {
    padding-bottom: 10px;
}
.productfull .price_prod_qty_list {
    margin-bottom: 10px;
}
.productfull .button_back {
    margin-top: 30px;
}
.jshop_img_description #list_product_image_thumb {
    display: block;
}
.productfull .text_zoom {
    padding-bottom: 5px;
    padding-top: 3px;
}
.productfull .text_zoom img {
    float: left;
    padding-right: 5px;
}
.productfull a.lightbox:hover {
    color: #000!important;
}
.fielderror {
    background-color: #FDC055!important;
}
.jshop_list_category {
    margin-top: 20px;
}
.jshop_categ {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
}
.jshop_categ.category:hover {
    transform: scale(1.05);
    transition: all 0.5s;
	-webkit-box-shadow: 0 0 15px #ccc;
	-moz-box-shadow: 0 0 15px #ccc;
	-o-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc;
}
.jshop_prod_cart {
    margin-bottom: 20px;
}
.row-filter-price {
	margin-top:25px;
}
input.list-btn.start {
    line-height: inherit;
    height: inherit;
    padding: 4px 6px;
    margin-bottom: 0;
}
.cart-result-wrap {
	margin-top:15px;
}
.cart-table-wrap {
	border:1px solid #dcdcdc;
}
.cart.rp-brooksite th.jshop_img_description_center {
    width: 20%;
}
.cart.rp-brooksite th.product_name {
    width: 25%;
}
.cart.rp-brooksite th.single_price {
    width: 15%;
}
.cart.rp-brooksite th.quantity {
    width: 20%;
}
.cart.rp-brooksite th.total_price {
    width: 15%;
}
.cart.rp-brooksite th.remove {
    width: 5%;
}
.cart-checkout.rp-brooksite .jshop_img_description_center img {
    max-height: 70px;
}
span.cart_reload {
    cursor: pointer;
}
span.cart_reload img {
    cursor: pointer;
    width:20px;
    height:20px;
    vertical-align:top;
    margin-top:5px
}
.remove a.button-img img {
    vertical-align: top;
    margin-top: 5px;
}
.jshop.cart-checkout.rp-brooksite {
    font-size: 14px;
}
.jshop.cart-checkout.rp-brooksite .cart-result-wrap {
    border: 1px solid #dcdcdc;
	background: #f5f5f5;
    padding: 5px;
	margin-top:0;
	text-align:right;
}
.jshop.address_block.rp-brooksite, .jshop.shipping_block.rp-brooksite, .jshop.payment_block.rp-brooksite, .jshop.previewfinish_block.rp-brooksite {
	background:url(../images/extra_bg.svg) #f5f5f5;
	padding:15px;
    margin-top: 30px;
}
.jshop.cart-checkout.rp-brooksite .list_attribute, .jshop.cart-checkout.rp-brooksite  .list_extra_field  {
	display:none;
}
input#finish_registration:hover {
    transform: scale(1.005);
	transition:all 0.2s;
}
.mb5 {
	margin-bottom:5px;
}
.display-inline {
	display:inline-block;
}
@media (max-width:1024px) {
.jshop.cart-checkout.rp-brooksite .cart-table-wrap, .jshop.cart-checkout.rp-brooksite .cart-result-wrap {
	width:100%;
	float:none;
}
.jshop.cart-checkout.rp-brooksite .cart-result-wrap {
	border:none;
}
.cart-table-wrap, .cart-result-wrap {
	margin-top:15px;
}
.cart-table-wrap {
	padding:15px;
}
.cart.rp-brooksite thead {
	display:none;
}
.cart.rp-brooksite tbody tr, #jshop_menu_order tr{
	position: relative;
    display: block;
    clear: both;
    padding: 7px 0;
    border-bottom: 1px solid #dcdcdc;
}
#jshop_menu_order tr {
	border-bottom:none;
}
.cart.rp-brooksite tbody tr:last-child {
	border:none;
}
.cart.rp-brooksite tbody td, #jshop_menu_order td{
	display:block;
	padding:5px;
	width:100%;
	border-width:0;
	text-align:center!important
}
.cart.rp-brooksite td.single_price, .cart.rp-brooksite td.quantity {
    padding: 7px 0;
}
.cart.rp-brooksite td.total_price {
	padding: 7px 0;
	font-weight:700;
}
.cart.rp-brooksite .remove a.button-img img {
    margin-top: 0;
    position: absolute;
    top: 5px;
    right: 5%;
}
.cart.rp-brooksite .weightorder, .cart.rp-brooksite .shippingfree {
	text-align:right;
}
.cart.rp-brooksite .jshop_subtotal tbody tr {
	display:table-row;	
	border:none;
}
.cart.rp-brooksite .jshop_subtotal tbody td {
	display: table-cell;
	text-align:right !important;
}
.show-ontouch.dnone {
	display:inline-block;
}
}
@media (max-width: 768px){
.cart.rp-brooksite .cart-table-wrap {
	padding:5px;
}
.cart.rp-brooksite td.single_price, .cart.rp-brooksite td.quantity, .cart.rp-brooksite tbody tr, #jshop_menu_order tr {
	padding:0;
}
.jshop_list_product .hidden_block_information {
	display:block;
}
.product_grid_item:hover .product_grid_item_container, .product_grid_item_container {
	position: relative;
    z-index: 1;
	box-shadow: none;
	padding:0px;
}
/*
.cart.rp-brooksite .list_attribute {
	display:none;
}
.cart.rp-brooksite .list_extra_field {
	display:none;
}
*/
}
@media (max-width: 480px){
.jshop.cart-checkout.rp-brooksite td.jshop_img_description_center{
    display: none !important;
}	
.cart.rp-brooksite td.single_price, .cart.rp-brooksite td.quantity, .cart.rp-brooksite tbody tr, #jshop_menu_order tr {
	padding:0;
}
.jshop.cart-checkout.rp-brooksite .table {
	margin-bottom:0;
}
.jshop_list_product .hidden_block_information {
	display:block;
}
.product_grid_item:hover .product_grid_item_container, .product_grid_item_container {
	position: relative;
    z-index: 1;
	box-shadow: none;
	padding:0px;
}
.cart.rp-brooksite .pull-left.td_1 a, .cart.rp-brooksite .pull-right.td_2 a {
    font-size: 12px;
}
}
@media (max-width: 480px){
.rp-brooksite #list_product_image_middle .main_image {
	width:100%;
}
}